<?php

namespace FiloBlu\Flow\Block\Adminhtml\Channel\Edit;

/**
 * Class Tabs
 * @package FiloBlu\Flow\Block\Adminhtml\Channel\Edit
 */
class Tabs extends \Magento\Backend\Block\Widget\Tabs
{
    /**
     *
     */
    protected function _construct()
    {
        parent::_construct();
        $this->setId('checkmodule_channel_tabs');
        $this->setDestElementId('edit_form');
        $this->setTitle(__('Channel Information'));
    }
}
